# _ColorInfo Struct Reference

`#include <color.h>`

## Data Fields

char * | path
char * | name
ComplianceType | compliance
MagickPixelPacket | color
MagickBooleanType | stealth
struct _ColorInfo * | previous
struct _ColorInfo * | next
unsigned long | signature

## Field Documentation

char* _ColorInfo::path

char * _ColorInfo::name

ComplianceType _ColorInfo::compliance

MagickPixelPacket _ColorInfo::color

MagickBooleanType _ColorInfo::stealth

struct _ColorInfo* _ColorInfo::previous `[read]`

struct _ColorInfo * _ColorInfo::next `[read]`

unsigned long _ColorInfo::signature

The documentation for this struct was generated from the following file:

- color.h